//验证类别表单
function ckTheSortForm(theForm){
	if (theForm.sortName_txt.value == "") {
		alert("请输入类别名称");
		theForm.sortName_txt.focus();
		return false;
	}
}
//验证链接表单
function ckTheLinkForm(theForm){
	if (theForm.title_txt.value == "") {
		alert("请输入标题名称");
		theForm.title_txt.focus();
		return false;
	}
}

